@charset "utf-8";
/* CSS Document */

*{
margin:0;
padding:0;	
}

body{
font-family: 'Open Sans Condensed', sans-serif;	
}


#wrapper{
height:auto;
width:960px;
margin:0 auto;	
}

#header{
height:500px;
width:960px;
}

#logo{
height:169px;
width:115px;		
float:left;
}

#phone{
height:60px;
width:300px;
float:right;
font-family: 'Oswald', sans-serif;
text-align:right;
font-size:24px;
margin-right:20px;
margin-top:30px;	
}

#nav{
height:40px;
width:430px;	
clear:both;
font-size:18px;
font-family: 'Oswald', sans-serif;
margin-left: 100px;
color:#0a8ca3;
}

#nav li:hover{
color:#999;
cursor:pointer;
}


#content{
height:auto;
width:490px;	
float:left;
z-index:10;
background:#ebe4de;
margin-left:30px;
font-family: 'Yanone Kaffeesatz', sans-serif;
font-size:18px;
padding:5px;
color:#333333;
line-height:24px;
}

#provide{
height:auto;;
width:400px;
float:right;
margin-right:20px;
font-family: 'Yanone Kaffeesatz', sans-serif;sans-serif;
font-size:18px;
color:#333333;
line-height:24px;
}

#provide li{
list-style:inside;
}

#services{
height:300px;
width:960px;
background:#139db2;
font-size:18px;
	
}

#servicescontent{
height:300px;
width:400px;
float:right;
margin-right:20px;
}

#servicescontent li{
list-style:inside;
}


#nav ul{
list-style:none;
}

#nav li{
float:left;
border-right:5px solid #eeeeee;
width:100px;
text-align:center;
height:40px;
color:	#2b9baf;
text-decoration:none;
}

#footer{
height:40px;
width:960px;
background:#139db2;	
margin:0 auto;
clear:both;	
}

#copyright{
width:200px;
height:30px;
float:left;
margin-left:20px;	
}

#FooterLinks{
height:30px;
width:350px;
float:right;
color:#e0dcd1;	
}

#FooterLinks li{
float: left;
list-style:none;
margin-left:50px;
color:#e0dcd1;	
}

#FooterLinks li:hover{
color:#deb494;}


#discountcode{
	background-image:url(Reactive,%20professional%20service.png);
	width:960px;
	height:100px;
	margin: 0 auto;
	clear:both;
}

#code{
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	float:right;
	text-align:left;
	font-size:70px;
	padding-right:50px;
	padding-top:10px;
}